@charset "UTF-8";
/* pageWrap */
body{
  overflow-x: hidden;
}
.pageWrap{
  background-color: #e8e8e6;
  position: relative;
  overflow-x: clip; /* hidden より sticky と相性がいい */
}
.fadeIn_elements{
  opacity: 0;
  transform: translateY(10px); /* 少し下から上にフェードイン */
  transition: opacity 1s ease, transform 1s ease;
}
.fadeIn_elements.active{
  opacity: 1;
  transform: translateY(0px); /* 少し下から上にフェードイン */
}

/* navHeight */
.navHeight{
    width:100%;
    height: 110px;
    background-color: #363838;
}
@media (max-width:1024px){
    .navHeight{
        height: 66px;
    }
}

/* leafWrap */
.leafWrap{
    position: sticky;
    top: 0;
    height: 0;
    pointer-events: none;
}
.leaf{
    position: absolute;
    top: 0;
    width: 500px;
    height: 100vh;
    background-repeat: no-repeat;
    background-size: cover;
    opacity: 0.5;
}
.leaf.left{
    left: -150px;
    background-image: url(../images/concept/leaf01.png);
}
.leaf.right{
    right: -150px;
    background-image: url(../images/concept/leaf02.png);
}
@media (max-width:768px){
    .leafWrap:before{
        content: '';
        display: block;
        height: 100vh;
    }
    .leaf.left{
        left: -300px;
    }
    .leaf.right{
        right: -300px;
    }
}

/* firstWrap */
.firstWrap{
  background-color: #3d4f4e;
  padding-bottom: 80px;
}

/* ttlBox */
.ttlBox{
  padding: 50px 0;
  text-align: center;
  margin-bottom: 80px;
}
.ttlBox>h2{
  font-family: "Oswald", sans-serif;
  font-size: 1.75em;
  letter-spacing: 0.1em;
  color: #fff;
}
@media (max-width:1024px){
  .ttlBox>h2{
      font-size: 1.5em;
  }
}
@media (max-width:768px){
  .ttlBox>h2{
      font-size: 1.4em;
  }
}
@media (max-width:500px){
  .ttlBox>h2{
      font-size: 1.3em;
  }
}

/* eyeImg */
.eyeImg{
  max-width: 1100px;
  width: 90%;
  margin: 0 auto;
  margin-bottom: 80px;
  background-color: #3d4f4e;
}
.lighten{
  mix-blend-mode: lighten;
  filter: brightness(1.2) blur(1px);
  opacity: 0;
  animation: eyeLight 6s ease-in-out infinite;
}
@keyframes eyeLight{
  0%{
      opacity: 0;
  }
  8%{
      opacity: 0.9;
  }
  15%{
      opacity: 0.3;
  }
  100%{
      opacity: 0;
  }
}

/* mainTxt */
.mainTxt{
  color: #fff;
  text-align: center;
  margin-bottom: 80px;
  position: relative;
}
.mainTxt>h3{
  font-size: 1.5em;
  font-weight: 400;
  letter-spacing: 0.25em;
  line-height: 2;
  margin-bottom: 30px;
}
.mainTxt>p{
  font-family: "Noto Sans JP", sans-serif;
  font-size: 0.9em;
  letter-spacing: 0.1em;
  line-height: 2.5;
}

/* origin */
.originWrap{
  max-width: 1100px;
  width: 90%;
  margin: 0 auto;
  text-align: center;
  position: relative;
}
.originWrap>h3{
  font-family: "Oswald", sans-serif;
  font-size: 1.5em;
  letter-spacing: 0.1em;
  color: #b9bab5;
  margin-bottom: 30px;
}
.originWrap>p{
  margin-bottom: 30px;
}
.originWrap>table{
  max-width: 768px;
  width: 95%;
  margin: 0 auto;
}
.originWrap>table>tbody>tr>th{
  font-family: "Noto Sans JP", sans-serif;
  font-size: 1.25em;
  font-weight: 500;
  letter-spacing: 0.25em;
  color: #fff;
  vertical-align: top;
  text-align: right;
  padding-right: 10px;
  box-sizing: border-box;
}
.originWrap>table>tbody>tr>td{
  font-family: "Noto Sans JP", sans-serif;
  font-size: 1em;
  line-height: 1.8;
  font-weight: 300;
  color: #fff;
  text-align: left;
}
@media (max-width:768px){
  .originWrap>table>tbody>tr>th,
  .originWrap>table>tbody>tr>td{
      display: block;
      width: 100%;
      text-align: center;
  }
  .originWrap>table>tbody>tr>th{
      padding-bottom: 10px;
  }
}

/* selectedPoint */
.selectedPoint{
    background-color: #575d4f;
    padding: 80px 0;
    box-sizing: border-box;
    margin-bottom: 50px;
}
.selectedPoint_wrap{
    max-width: 1100px;
    width: 90%;
    margin: 0 auto;
    position: relative;
}
.selectedPoint_wrap>h3{
    margin-bottom: 30px;
}
.pointItem{
    background-color: #e8e8e6;
    margin-bottom: 30px;
}
.pointItem:last-child{
    margin-bottom: 0px;
}
.pointItem>.pointTtl{
    position: relative;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    padding: 20px 0;
    box-sizing: border-box;
    cursor: pointer;                             
}
.pointItem>.pointTtl>.titleBox{
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0 40px;
    box-sizing: border-box;
}
.pointItem>.pointTtl>.titleBox>h4{
    font-family: "Oswald", sans-serif;
    font-size: 1.25em;
    color: #2c352c;
    margin-right: 40px;
}
.pointItem>.pointTtl>.titleBox>p{
    font-family: "Noto Sans JP", sans-serif;
    font-size: 1.25em;
    font-weight: 600;
}
.pointItem>.pointTtl>.titleBox>p>span{
    font-family: "Noto Sans JP", sans-serif;
    font-size: 1em;
    font-weight: 600;
    color: #671a1e;
}
.pointItem>.pointTtl>.arrowBox{
    position: absolute;
    top: 0;
    right: 0;
    aspect-ratio: 1/1;
    height: 100%;
    background-color: #d7cdba;
}
.pointItem>.pointTtl>.arrowBox:before{
    content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    width: 0;
    height: 0;
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
    border-top: 12px solid #3d4f4e; /* ▼下向き */
    transition: transform 0.3s ease;
}
.pointContent{
    overflow: hidden;
    max-height: 0;
    transition: max-height 0.6s ease;
    max-width: 768px;
    width: 90%;
    margin: 0 auto;
}
/* 開いた状態 */
.pointItem.is-open .pointContent {
    max-height: 3000px; /* 十分大きめでOK */
}
.pointItem.is-open > .pointTtl > .arrowBox::before{
    transform: translate(-50%, -50%) rotate(180deg);
}
.pointContent_wrap{
    padding-bottom: 30px;
}
.pointContent_wrap>.imgBox{
    margin-bottom: 20px;
}
.pointContent_wrap>.txtBox>p,
.pointContent_wrap>.txtBox02>p{
    font-family: "Noto Sans JP", sans-serif;
    font-size: 0.9em;
    line-height: 1.8;
}
.pointContent_wrap>.txtBox>p.noticeTxt,
.pointContent_wrap>.txtBox02>p.noticeTxt{
    font-size: 0.75em;
    line-height: 1.8;
    margin-top: 10px;
}
.pointContent_wrap>.imgBox02,
.pointContent_wrap>.txtBox02{
    margin-top: 20px;
}
.imgNotice{
    font-family: "Noto Sans JP", sans-serif;
    font-size: 12px;
    letter-spacing: 0.1em;
    color: #fff;
    position: absolute;
    bottom: 0.5em;
    right: 0.5em;
}
@media (max-width:768px){
  .pointItem>.pointTtl{
      flex-direction: column;
      padding: 20px 0 0 0;                             
  }
  .pointItem>.pointTtl>.titleBox{
      flex-direction: column;
      align-items: flex-start;
      padding: 0 30px;
      margin-bottom: 20px;                       
  }
  .pointItem>.pointTtl>.arrowBox{
      position: relative;
      top: auto;
      right: auto;
      aspect-ratio: auto;
      width: 100%;
      height: 30px;
  }
  .pointContent_wrap{
      padding-top: 30px;
  }
}

/* planNotice */
.planNotice{
  max-width:1100px;
  width: 90%;
  margin: 0 auto;
  margin-bottom: 50px;
  position: relative;
}
.planNotice>p{
  font-family: "Noto Sans JP", sans-serif;
  font-size: 0.75em;
  line-height: 1.8;
  font-weight: 300;
  text-align: center;
}
@media (max-width:1024px){
  .planNotice>p{
      text-align: left;
  }
}

/* limitedNotice */
.limitedNotice{
  position: relative;
}

/* footer */
footer{
  position: relative;           
}